/*********** body ***********/
html {
	margin:0;
	padding:0;
}
body {
	margin:0;
	padding:0;
	font-size: 14px;
	line-height:170%;
	background-image: url("../img/top_back2.jpg");
	background-position: center;
	background-position: top;
	background-repeat: no-repeat;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Arial, Verdana, "ＭＳ Ｐゴシック", sans-serif;
}
li {
	list-style-type: none;
	margin-bottom:10px;
}
p,
dd,
blockquote {
	text-align: justify;
	text-justify: inter-ideograph;
}
img,
abbr,
acronym,
fieldset {
	border: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	margin:0;
	padding:0;
}
a:hover img {
	opacity:0.5;
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
}
hr.line {
	clear:both;
	border-width: 2px 0px 0px 0px; /* 太さ */
	border-style: dotted solid; /* 線種 */
	border-color: #C65255;  /* 線色 */
	height: 2px; /* 高さ */
}
ul.list {
	list-style-type:none;
}
li.list {
	padding: 0 0 0 1.5em;
	background-image:url(../img/point.jpg);
	line-height:25px;
	background-repeat:no-repeat;
	background-position:left center;
}
ul.list_2clm {
/* 	overflow: hidden; */
}
ul.list_2clm li {
	background-image:url(../img/point.jpg);
/*
	text-indent:1.5em;
	line-height:25px;
*/
	background-repeat:no-repeat;
	background-position:left center;
	width: 50%;
	float: left;
	_display: inline;
	margin: 0 0 5px 0;
}
.c {
	text-align: center;
}
.list_filedl {
	margin: 0;
	padding: 0;
	list-style: none;
}
.list_filedl li img {
	vertical-align: top;
}
.list_filedl li a {
	margin: 0 5px 0 0;
}
.search_msg {
	font-size: 120%;
	color: #009900;
}
.fs_xsmall { font-size: 71%; }
.fs_small { font-size: 86%; }
.fs_medium { font-size: 100%; }
.fs_large { font-size: 129%; }
.fs_xlarge { font-size: 171%; }
.fs_xxlarge { font-size: 214%; }
/*********** head ***********/
#page_header {
	width:100%;
	margin-left:auto;
	margin-right:auto;
	margin:0px;
	padding:0px;
	height:200px;
}
#hedline {
	width:100%;
	height:3px;
	background-image:url(../img/hedline.jpg);
}
#page_header h1 {
	margin-top:9px;
	margin-left:0px;
	width:334px;
	height:125px;
	text-indent:-9999px;
	background:url(../img/title.png) no-repeat;
	cursor:pointer;
	float:left;
}
#page_header h1 a {
	display: block;
	width: 100%;
	height: 100%;
}
#page_header_right {
	margin-top:0px;
	width:400px;
	float:right;
}
#header_right {
	margin:0px;
	padding:0px;
	width:400px;
}
#hedback {
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	width:960px;
	height:198px;
}
div.shado {
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	width:960px;
	height:15px;
}
/********menu****************************/
#navi {
	margin-right:auto;
	margin-left:auto;
	width:100%;
	padding:0px;
	margin-top:0px;
	height:85px;
	background:url(../img/navi_line.jpg);
	font-size: 0;
	overflow: hidden;
}
ul,
li {
	margin:0;
	padding:0;
	list-style: none;
}
.navi {
	width: 960px;
}
.navi li {
	float: left;
	text-align: center;
	font-weight: bold;
}
div.menu_c {
	margin-right:auto;
	margin-left:auto;
	width:960px;
	padding:0px;
	margin-top:0px;
	list-style: none;
	height:60px;
}
div.navi_a {
	margin-right:auto;
	margin-left:auto;
	width:240px;
	padding:0px;
	margin-top:0px;
	list-style: none;
	height:60px;
	float:left;
}
div.navi_b {
	margin-right:auto;
	margin-left:auto;
	width:240px;
	padding:0px;
	margin-top:0px;
	list-style: none;
	height:60px;
	float:left;
}
div.navi_c {
	margin-right:auto;
	margin-left:auto;
	width:240px;
	padding:0px;
	margin-top:0px;
	list-style: none;
	height:60px;
	float:left;
}
div.navi_d {
	margin-right:auto;
	margin-left:auto;
	width:240px;
	padding:0px;
	margin-top:0px;
	list-style: none;
	height:60px;
	float:left;
}
div.menu_c a:hover img {
	opacity:0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
}
/*********** main_contents ***********/
#main {
	width:960px;
	padding:0;
	margin:20px 0 0 0;
	margin-left:auto;
	margin-right:auto;
}
div.title {
	width:665px;
	background-color:#990000;
	padding:10px;
	font-size:130%;
	text-align:center;
	color:#FFFFFF;
	margin: 0 auto;
}
div.box230_l {
	float:left;
	width:230px;
	padding:0px 0px;
	margin-left:0px;
	margin-top:0px;
}
div.box230_r {
	float:right;
	width:230px;
	padding:0px 0px;
	margin-left:0px;
	margin-top:0px;
}
div.box473 {
	float:left;
	width:473px;
	padding:0px 0px;
	margin-left:14px;
	margin-top:0px;
}
div.news_back {
	float:left;
}
div.news_back ul li {
	background: url(../img/point.jpg) 0 0 no-repeat;
}
div.category_t {
	margin-top:0px;
	margin-left:0px;
	width:230px;
	height:46px;
	text-indent:-9999px;
	background:url(../img/category.jpg);
	float:left;
}
div.category_box {
	margin-top:0px;
	margin-left:0px;
	width:230px;
	background:url(../img/category_line.jpg) repeat-y;
}
div.category_end {
	margin-top:0px;
	margin-left:0px;
	width:230px;
	height:7px;
	text-indent:-9999px;
	background:url(../img/category_end.jpg);
	float:left;
	font-size: 0;
	overflow: hidden;
}
div.news_end {
	clear:both;
	margin-top:0px;
	margin-left:0px;
	width:473px;
	height:17px;
	text-indent:-9999px;
	background:url(../img/news_end.jpg);
	font-size:0.1px;
}
div.box740 {
	float:right;
	width:740px;
	padding:0px 0px;
	margin-left:0px;
	margin-top:0px;
}
#box446 {
	width:455px;
	padding:12px;
	margin-left:0px;
	margin-bottom:0px;
}
#box446city {
	width:455px;
	padding:12px;
	margin-left:0px;
	margin-bottom:0px;
}
div.box640 {
	width:640px;
	padding:0px;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	margin-bottom:20px;
}
#intoro {
	margin-top:20px;
	margin-left:0px;
	width:960px;
	height:35px;
	text-indent:-9999px;
	background:url(../img/t_intoro.jpg) no-repeat;
	font-size:0.1px;
}
hr {
	border-width: 2px 0px 0px 0px; /* 太さ */
	border-color:#C65255;  /* 線色 */
	height: 2px; /* 高さ */
}
/********サイド****************************/

div.pict_back {
	float:left;
	width:220px;
	height:160px;
	padding:0px 0px;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:10px;
	background:url(../img/pict_back.png) no-repeat;
	font-size:90%;
	line-height:110%;
	text-align:center;
}
div.pict_group {
	float:left;
	width:100%;
	margin-left:auto;
	margin-right:auto;
	padding:0px 0px;
	margin-top:5px;
	margin-bottom:2px;
	text-align:center;
}
div.cg {
	width:218px;
	padding:0px;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:8px;
}
div.s_ca {
	clear:both;
	width:230px;
	height:180px;
	padding:0px;
	margin-top:26px;
	margin-bottom:0px;
	background:url(../img/s_ca.jpg) no-repeat;
}
div.s_ca_but {
	width:210px;
	padding-top:35px;
	margin-left:11px;
	margin-bottom:0px;
}
div.s_ca_but img {
	padding:0px;
	margin-bottom:8px;
}
/********pankuzu****************************/
#pankuzu {
	width:960px;
	padding:0;
	margin:0;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	font-size:90%;
	margin-bottom:8px;
}
div.pankuzu_home {
	width:73px;
	height:27px;
	background:url(../img/pankuzu.jpg);
	padding-left:25px;
	color:#FFF;
	float:left;
	line-height:27px;
}
div.pankuzu_list {
	padding:0;
	margin:0;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	font-size:90%;
	line-height:27px;
	float:left;
}
div.pankuzu_home li a {
	color:#fff;
	text-decoration:none;
}
div.pankuzu_home a:link {
	color:#fff;
	text-decoration:none;
}
div.pankuzu_home a:visited {
	color:#fff;
	text-decoration:none;
}
div.pankuzu_home a:hover {
	color:#E9AFB0;
	text-decoration:underline;
}
/********メイン****************************/
div.b1 {
	float:left;
	width:238px;
	padding:0px 0px;
	margin-top:0px;
	margin-bottom:10px;
}
div.b2 {
	float:left;
	width:235px;
	padding:0px 0px;
	margin-top:0px;
	margin-bottom:10px;
}
div.b3 {
	float:left;
	width:237px;
	padding:0px 0px;
	margin-top:0px;
	margin-bottom:10px;
}
h2 {
	width:685px;
	height:56px;
	line-height:56px;
	padding:0px 0px 0px 25px;
	background:url(../img/h2.jpg);
	font-size:140%;
	color:#ffffff;
	display:block;
}
/*
h3 {
float:right;
width:620px;
height:53px;
line-height:50px;
padding:0px 0px 0px 20px;
background:url(../img/h3.jpg) ;
font-size:120%;
color:#ffffff;
display:block;
}
*/
h3 {
	float: right;
	width: 640px;
	padding: 0 0 10px 0;
	background: url(../img/h3_bottom.jpg) 0 100% no-repeat;
	line-height: 1.21;
}
h3 span {
	width: 620px;
	padding: 10px 0 5px 20px;
	background: url(../img/h3_bg.jpg) 0 0 no-repeat;
	font-size: 120%;
	color: #FFFFFF;
	display: block;
}
h4 {
	width:620px;
	height:35px;
	line-height:35px;
	padding:0px 0px 0px 20px;
	background:url(../img/h4.jpg);
	font-size:120%;
	color:#C93D3F;
	display:block;
}
div.box {
	float:right;
	width:710px;
	padding:0px 0px;
	margin-left:0px;
	margin-top:0px;
	background:url(../img/content_back.jpg);
}
div.box710 {
	width:710px;
}
.news {
	margin-left:0;
}
.news li {
	margin-bottom:10px;
	padding-bottom:0px;
}
.news li.event {
	background:url(../img/i_event.gif) no-repeat 0px 0px;
}
.news li.sa {
	background:url(../img/i_sa.gif) no-repeat 0px 0px;
}
.news li.group {
	background:url(../img/i_group.gif) no-repeat 0px 0px;
}
.news li.bosyu {
	background:url(../img/i_bosyu.gif) no-repeat 0px 0px;
}
/* ページヘッダー */
#page_header_low {
	background-image:url(../img/page_line.jpg);
	width:100%;
	height:140px;
}
div.page_hed_low {
	background-image:url(../img/top_low.jpg);
	width:960px;
	height:140px;
	margin-left:auto;
	margin-right:auto;
}
#page_header_low h1 {
	margin-top:6px;
	margin-left:0px;
	width:375px;
	height:72px;
	text-indent:-9999px;
	background:url(../img/title.png) no-repeat;
	cursor:pointer;
	float:left;
}
#header_search {
	margin-top:30px;
	margin-bottom: 12px;
	width:250px;
	text-align:left;
	float:right;
}
ul.text_menu {
	background-image:url(../img/text_back.png);
	padding:0;
	list-style: none;
	text-align:right;
}
ul.text_menu li {
	float:left;
}
ul.text_menu a:hover img {
	opacity:0.5;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
ul.text_menu li span.f_size {
}
#searchform4 {
	float:right;
	width: 274px;
	background: url(../img/input.png) left top no-repeat;
	display: block;
	height: 31px;
	position: relative;
}
#keywords4 {
	width: 200px;
	border: 1px solid #FFF;
}
#searchBtn4 {
}
div.menu_b {
	clear:left;
	height:60px;
	padding:0;
	padding-top:6px;
	margin:0 auto;
	text-align: center;
	background:url(../img/menu_obi.jpg) repeat-x;
}
div.menu_b img {
	margin-left:-2px;
}
div.menu_b a:hover img {
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
/* ページヘッダー　終わり */

/* パンくずリスト */
#pan_list {
	width:960px;
	height:33px;
	line-height:33px;
	margin:20px auto;
	background:url(../img/pan_list.jpg);
}
#pan_list li {
	float:left;
	padding-left:25px;
	background:url(../img/pan_list_arrow.jpg) no-repeat 7px 7px;
	font-weight:bold;
}
#pan_list li.home {
	float:left;
	background:none;
	padding-left:0;
	font-weight:bold;
}
/* パンくずリスト　終わり */

/* コンテンツ中身 */
#main {
	width:960px;
	padding:0;
	margin-left:auto;
	margin-right:auto;
}
.about {
	background-image:url(../img/about_title.jpg);
}
.business {
	background-image:url(../img/business_title.jpg);
}
.fee {
	background-image:url(../img/fee_title.jpg);
}
.letter {
	background-image:url(../img/letter_title.jpg);
}
.bank {
	background-image:url(../img/bank_title.jpg);
	color:#6A3807;
}
.raising {
	background-image:url(../img/raising_title.jpg);
	color:#FFFFFF;
}
h5 {
	clear:both;
	background:url(../img/sub_title.jpg) no-repeat;
	border-bottom:dotted 1px #666;
	font-size:16px;
	padding-left:15px;
	padding-bottom:5px;
	margin-top:20px;
}
p.s_title {
	font-size:105%;
	font-weight:bold;
}
ul.ctg_list {
	list-style: none;
	width:685px;
	margin: 0 0 20px 0;
	padding:0px;
	float:left;
	margin-left:auto;
	margin-right:auto;
}
ul.ctg_list li {
	float:left;
	padding-left:30px;
	padding-top:3px;
	padding-bottom:5px;
	background:url(../img/heart.jpg) no-repeat 15px 10px;
	font-weight:bold;
	color:#0B8BE0;
}
a {
	color:#0033CC;
	text-decoration:none;
}
a:link {
	color:#0033CC;
	text-decoration:underline;
}
a:visited {
	color:#0033CC;
	text-decoration:underline;
}
a:hover {
	color:#F00;
	text-decoration:underline;
}
a:hover strong {
	color:#009933;
	text-decoration:underline;
}
div.box687 {
	margin-top:14px;
	width:687px;
	height:auto;
	float:left;
}
div.box687 a:hover img {
	opacity:0.7;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
div.box960 {
	clear:both;
	color:#666666;
	margin-top:14px;
	width:960px;
	height:auto;
}
/* コンテンツ中身　終わり */

/* 右部バナー */
div.box243 {
	margin-top:0px;
	width:243px;
	height:auto;
	float:left;
	margin-left:20px;
}
div.box960 a:hover img {
	opacity:0.7;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
div.box243 a:hover img {
	opacity:0.7;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
div.bana01 {
	width:243px;
	height:auto;
	margin-top:14px;
}
div.box243 {
	width:243px;
	height:auto;
	float:left;
	margin-left:30px;
}
/* 右部バナー　終わり */

/* フッター＆コピーライト */
div.back_b {
	margin-top:10px;
	clear:both;
	width:960px;
	text-align:right;
}
div.underline {
	width:960px;
	height:1px;
	background:#0ca9E6;
	margin-top:5px;
	margin-left:auto;
	margin-right:auto;
}
#copyright {
	width:100%;
	margin-left:auto;
	margin-right:auto;
	background:url(../img/copy_back.jpg);
	text-align:center;
}
div.copy_up {
	width:837px;
	height:51px;
	float:left;
	display:bck;
	background:url(../img/foot1.png);
}
div.link {
	width:960px;
	text-align:center;
}
div.copy_left {
	width:960px;
	text-align:center;
}
div.copy_right {
	width:123px;
	height:143px;
	float:right;
	background:url(../img/foot2.png);
}
ul.cont {
	text-align:center;
	list-style-type: none;
	width:960px;
	padding:0px;
	margin: 0 auto;
	font-size:100%;
}
ul.cont li {
	text-align:center;
	float:left;
	text-align:center;
	letter-spacing: normal;
	display: inline-block;
 /display: inline;
 /zoom: 1;
	margin: 0 0 0 -1px;
	list-style:none;
}
div.copy {
	margin-left:auto;
	margin-right:auto;
	clear:both;
	width:960px;
	margin-bottom:0px;
	font-size:85%;
	color:#FFFFFF;
	text-align:center;
}
div.copy_title {
	clear:both;
	width:220px;
	height:36px;
	margin-top:20px;
	margin-bottom:0px;
	background:url(../img/copy_title.jpg) no-repeat;
	text-indent:-9999px;
	float:left;
	font-size:1%;
}
div.copy_text {
	margin-top:15px;
	width:960px;
	height:auto;
	margin-bottom:0px;
	float:left;
	font-size:85%;
	line-height:150%;
}
table.table-01 {
	width: 100%;
	border: 2px #C65255 solid;
	border-collapse: collapse;
	margin: 10px 0;
}
table.table-01 thead th {
	border-left: dotted 1px #FFF;
}
table.table-01 th {
	padding: 10px;
	border-bottom: dotted 1px #FFF;
	font-weight: bold;
	text-align: center;
	background: #C65255;
	color: #FFF;
}
table.table-01 td {
	padding: 10px;
	border: 1px #999999 dotted;
}
table.table-02 {
	width: 100%;
	border: 2px #C65255 solid;
	border-collapse: collapse;
	border-spacing: 0;
	margin: 10px 0;
}
table.table-02 th {
	padding: 10px;
	width: 100px;
	border: #999999 dotted;
	border-width: 0 0 1px 1px;
	font-weight: bold;
	text-align: left;
	background: #FFF0C1;
}
table.table-02 td {
	padding: 10px;
	border: 1px #999999 dotted;
	border-width: 0 0 1px 1px;
	text-align: left;
}
table.table-03 {
	width: 100%;
	border: 2px #71BF81 solid;
	border-collapse: collapse;
	border-spacing: 0;
	font-size:95%;
	margin: 10px 0;
}
table.table-03 th {
	padding: 10px;
	border: #999999 dotted;
	border-width: 0 0 1px 1px;
	font-weight: bold;
	line-height: 140%;
	text-align: left;
}
table.table-03 td {
	padding: 4px;
	border: 1px #999999 dotted;
	border-width: 0 0 1px 1px;
	text-align: left;
}
table.table-04 {
	width: 100%;
	border: 2px #C65255 solid;
	border-collapse: collapse;
	border-spacing: 0;
	font-size:95%;
	margin: 10px 0;
}
table.table-04 th {
	padding: 10px;
	border: #999999 dotted;
	border-width: 0 0 1px 1px;
	font-weight: bold;
	line-height: 140%;
	text-align: left;
}
table.table-04 td {
	padding: 4px;
	border: 1px #999999 dotted;
	border-width: 0 0 1px 1px;
	text-align: left;
}
dl.img_box {
	margin: 0 0 15px 0;
	text-align: center;
}
dl.img_box dt {
	border: solid 1px #CCC;
	display: inline-block;
	/display: inline;
	/zoom: 1;
}
dl.img_box dt,
dl.img_box dd {
	margin: 0;
	padding: 0;
	text-align: center;
}
dl.img_box dt img {
	padding: 1px;
	vertical-align: top;
}
.gallery {
	text-align: center;
	letter-spacing: -0.4em;
}
.gallery dl {
	margin: 0 10px;
	padding: 0;
	display: inline-block;
 /display: inline;
 /zoom: 1;
	vertical-align: top;
}
.gallery dl dt,
.gallery dl dd {
	margin: 0;
	padding: 0;
	text-align: center;
	letter-spacing: normal;
}
.gallery dl dt {
	border: solid 1px #CCC;
	padding: 2px;
}
.gallery dl dt img {
	vertical-align: top;
}
.update {
	text-align: right;
	font-size: 93%;
}
/* フッター＆コピーライト　終わり */
/* ニューススクロール */
#sc_down {
	width: 100%;
	height: 440px;
	overflow: auto;
}
#sc_down2 {
	width: 100%;
	height: 88px;
	overflow: auto;
}
.day {
	font-size:85%;
	font-weight:bold;
	color:#660000;
}
#map {
	border: solid 1px #CCC;
}
#footer {
	width: 960px;
	height: 300px;
	margin: -300px auto 0 auto;
}
#foot_nav {
	margin:20px auto;
	text-align:center;
}
#foot_nav ul {
	letter-spacing: -0.4em;
	line-height: 1.41;
}
#foot_nav ul li {
	text-align:center;
	letter-spacing: normal;
	display: inline-block;
 /display: inline;
 /zoom: 1;
	padding: 0 10px;
	margin: 0 0 0 -1px;
	list-style:none;
	border-left: solid 1px #8C8C8C;
	border-right: solid 1px #8C8C8C;
}
#footlink ul {
	width:960px;
	text-align:center;
	color:#fff;
}
#footlink li {
	margin:10px 0px 0px 0px;
	text-align:center;
	display: inline-block;
	list-style:none;
	color:#fff;
}
#footlink li a {
	color:#fff;
	text-decoration:none;
}
#footlink li a:link {
	color:#fff;
	text-decoration:none;
}
#footlink li a:visited {
	color:#fff;
	text-decoration:none;
}
#footlink li a:hover {
	color:#E9AFB0;
	text-decoration:underline;
}
#footlink ul strong {
	color:#009933;
	text-decoration:underline;
}
div.pagetop {
	width: 960px;
	margin-top:26px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
.pagination {
	margin: 10px 0 0 0;
	padding: 0;
	letter-spacing: -0.4em;
	text-align: center;
}
.pagination li {
	margin: 0 5px;
	letter-spacing: normal;
	display: inline-block;
 /display: inline;
 /zoom: 1;
	vertical-align: top;
	border: solid 2px #533926;
	width: 2em;
	line-height: 26px;
	text-align: center;
}
.pagination li a {
	display: block;
	text-decoration: none;
	background: #FFF;
}
.pagination li a:hover {
	background: #C65255;
	color: #FFF;
}
.pagination li.current {
	background: #C65255;
	color: #FFF;
}
div.footlink a {
	color:#fff;
	text-decoration:none;
}
div.footlink a:link {
	color:#fff;
	text-decoration:none;
}
div.footlink a:visited {
	color:#fff;
	text-decoration:none;
}
div.footlink a:hover {
	color:#E9AFB0;
	text-decoration:underline;
}
div.footlink strong {
	color:#009933;
	text-decoration:underline;
}
#intro_group_box {
	overflow: hidden;
}
#group_photo {
	float: left;
	_display: inline;
	text-align: center;
	width: 306px;
}
#group_photo img {
	border: solid 1px #999;
	padding: 2px;
	display: block;
}
#info_group {
	float: right;
	_display: inline;
	width: 325px;
	border-collapse: collapse;
	border: solid 2px #68BA78;
	margin: 0 0 10px 0;
}
#info_group th,
#info_group td {
	padding: 5px;
}
#info_group th {
	background: #68BA78;
	color: #FFF;
	width: 100px;
	border: solid 1px #FFF;
}
#info_group td {
	border: solid 1px #CCC;
}
#info_contact {
	float: right;
	_display: inline;
	width: 325px;
	border-spacing: 1px;
	border: solid 1px #CCC;
}
#info_contact caption {
	text-align: left;
	font-weight: bold;
	padding: 5px;
}
#info_contact th,
#info_contact td {
	background: #EDEDED;
	padding: 5px;
}
#info_contact th {
	width: 60px;
}
/* Group Publish */
#group_publish {
}
#group_publish .inner {
	overflow: hidden;
	_zoom: 1;
	border: solid 1px #CCC;
	margin: 0 0 5px 0;
	padding: 5px;
}
#group_publish .group_publish_photo {
	float: left;
	_display: inline;
}
#group_publish .group_publish_photo img {
	padding: 2px;
	border: solid 1px #CCC;
}
#group_publish .group_publish_content {
	float: left;
	_display: inline;
	padding: 10px;
}
/* Group Info Menu */
#group_info_menu {
	overflow: hidden;
	width: 616px;
	margin: 10px auto;
}
#group_info_menu li {
	width: 154px;
	height: 43px;
	float: left;
	_display: inline;
}
#group_info_menu li a {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	background: url(../img/group_info_menu.jpg) 0 0 no-repeat;
}
#group_info_menu li.nav01 a {
	background-position: 0 0;
}
#group_info_menu li.nav02 a {
	background-position: -154px 0;
}
#group_info_menu li.nav03 a {
	background-position: -308px 0;
}
#group_info_menu li.nav04 a {
	background-position: -462px 0;
}
#group_info_menu li.nav01 a:hover {
	background-position: 0 -43px;
}
#group_info_menu li.nav02 a:hover {
	background-position: -154px -43px;
}
#group_info_menu li.nav03 a:hover {
	background-position: -308px -43px;
}
#group_info_menu li.nav04 a:hover {
	background-position: -462px -43px;
}
/* Event Calendar  */
#calendar {
	width: 100%;
	border-collapse: collapse;
}
#calendar caption {
	background: #C65255;
	padding: 5px;
	color: #FFF;
	font-weight: bold;
}
#calendar thead th {
	background: #EDEDED;
}
#calendar th,
#calendar td {
	border: solid 1px #CCC;
	padding: 5px;
	font-weight: normal;
}
.red {
	color: #F00;
}